Error

two or more packages specified (debian libc6-dev jessie)